[Twisted-Python] Problem setting up epollreactor on Leopard

Drew Smathers drew.smathers at gmail.com
Sat Nov 17 00:27:05 EST 2007

> I'm having trouble setting up Twisted with epollreactor on Mac OS X
> Leopard, I downloaded the Twisted 2.5.0 tarball which contained all
> the components of Twisted.

So far as I know, epoll only exists on Linux ... so yeah, you won't have
much luck with that.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://twistedmatrix.com/pipermail/twisted-python/attachments/20071117/c685d139/attachment.htm 

More information about the Twisted-Python mailing list